Changeset 25251 in spip-zone for _plugins_/_dev_/develop


Ignore:
Timestamp:
Dec 16, 2008, 11:11:31 PM (12 years ago)
Author:
nicolas1.krebs2@…
Message:

correction de [25196] NK

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/_dev_/develop/plugin.xml

    r25196 r25251  
    1818        <icon>images/develop.png</icon>
    1919        <prefix>develop</prefix>
    20         <necessite id="SPIP" version="[1.9.2;]" />
     20        <necessite id="SPIP" version="[1.9.0;]" />
    2121        <necessite id='cfg' version='[1.0.6;]' />
    2222        <necessite id='Inscription2' version='[0.2;]' />
Note: See TracChangeset for help on using the changeset viewer.